chat/coyim - The NetBSD Packages Collection

Safe and secure by default chat client

CoyIM is a chat client that is safe and secure by default: no
settings to change, no plugins to install, no computer configuration
to change.

Build dependencies

lang/go115 pkgtools/x11-links x11/xcb-proto x11/xorgproto devel/go-golang-lru pkgtools/cwrappers devel/glib2-tools devel/gmake devel/pkgconf

Runtime dependencies

devel/glib2 graphics/cairo fonts/fontconfig fonts/fontconfig graphics/freetype2 graphics/freetype2 devel/pango x11/gtk3 graphics/gdk-pixbuf2 devel/glib2 graphics/cairo fonts/fontconfig devel/pango x11/gtk3 graphics/gdk-pixbuf2

Available binary packages

aarch64:coyim-0.3.11nb18.tgz(NetBSD 9.0)
aarch64:coyim-0.3.11nb21.tgz(NetBSD 9.0)
earmv7hf:coyim-0.3.11nb21.tgz(NetBSD 8.0)
earmv7hf:coyim-0.3.11nb12.tgz(NetBSD 8.0)
earmv7hf:coyim-0.3.11nb14.tgz(NetBSD 8.0)
earmv7hf:coyim-0.3.11nb21.tgz(NetBSD 9.0)
earmv7hf:coyim-0.3.11nb12.tgz(NetBSD 9.0)
earmv7hf:coyim-0.3.11nb14.tgz(NetBSD 9.0)
earmv7hf:coyim-0.3.11nb18.tgz(NetBSD 9.0)
i386:coyim-0.3.11nb14.tgz(NetBSD 8.0)
i386:coyim-0.3.11nb18.tgz(NetBSD 8.0)
i386:coyim-0.3.11nb21.tgz(NetBSD 8.0)
i386:coyim-0.3.11nb14.tgz(NetBSD 9.0)
i386:coyim-0.3.11nb18.tgz(NetBSD 9.0)
i386:coyim-0.3.11nb21.tgz(NetBSD 9.0)
x86_64:coyim-0.3.11nb21.tgz(NetBSD 9.0)
x86_64:coyim-0.3.11nb21.tgz(NetBSD 9.0)
x86_64:coyim-0.3.11nb22.tgz(NetBSD 9.0)
x86_64:coyim-0.3.11nb18.tgz(NetBSD 9.0)
x86_64:coyim-0.3.11nb18.tgz(NetBSD 8.0)
x86_64:coyim-0.3.11nb14.tgz(NetBSD 8.0)
x86_64:coyim-0.3.11nb14.tgz(NetBSD 9.0)
x86_64:coyim-0.3.11nb18.tgz(NetBSD 9.0)
x86_64:coyim-0.3.11nb21.tgz(NetBSD 9.0)
x86_64:coyim-0.3.11nb22.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]